module "catherine-fc" {
    source = "../../modules/catherine-fc/main"
    vpc_id = var.vpc_id[terraform.workspace]
    internal_subnet_ids = var.internal_subnet_ids[terraform.workspace]
    tags = var.tags
    asg_tags = var.asg_tags
    basename = "catherine-fc"
    asg_caps = var.asg_caps["catherine-fc"]
    ec2_instance_type = "t2.micro"
    key_name = var.key_name[terraform.workspace]
    asg_arn = module.catherine-fc.asg_arn
}
